&About...=关于(&A)...
&Activate=激活(&A)
&Close Window(s)=关闭窗口(&C)
&Feedback=反馈(&F)
&Manual=手册(&M)
&Options...=选项(&O)...
&Upgrade to VIP...=升级到VIP(&U)...
&Windows...=窗口(&W)...
(Empty)=(空)
100%=
125%=
150%=
2 Columns=两列
200%=
3 Columns=三列
400%=
50%=
75%=
About=关于
Accounts...=帐户...
Actions=操作
Add attachments...=添加附件...
Add Attachments...=添加附件...
Add tag=添加标签
Add tag space=
Address=地址
Address:=地址：
Advanced search...=高级搜索...
Attachments=附件
Backup...=备份...
Browser Add-Ins...=浏览器插件...
Can not edit document!=不能编辑文档！
Can not save the document: %1=不能保存文档: %1
Can not send documents via email, please check your email client settings.=不能通过邮件发送文档。请检查您的邮件客户端设置。
Cancel=取消
Capture screen=屏幕截图
Check for updates=检查新版本
Click to add tag...=点击添加标签...
Clip Screenshot=屏幕截图
Clip screenshot=屏幕截图
Close=关闭
Close all=关闭全部
Close all but this=关闭其它
Close left=关闭左边
Close right=关闭右边
Close Tab=关闭标签
Close tab\tDbl Click / Middle Click=关闭标签\t双击 / 中键单击
Column=列
Configure hot keys...=配置热键...
Copy Selection / Capture Webpage=复制选中部分 / 保存网页
Copy selection / Capture webpage=复制选中部分 / 保存网页
Custom Zoom=自定义缩放
Custom...=自定义...
Description=描述
Details=详细
Do you want to rebuild database?=您是否要重建数据库？
Do you want to save changes to %1?=您是否要保存修改到 %1?
Document=文档
Document Information=文档信息
Edit=编辑
Edit Options...=编辑选项...
Exit=退出
Failed to rebuild database. Please open the log file to view details message.=重建数据库失败。请打开log文件查看详细信息。
Failed to register hotkeys:\n%1=注册热键失败:\n%1
Failed to run plugin!=运行插件失败！
Failed to save %1.=保存失败 %1。
Failed to save document: %1=保存文档失败:%1
Focus to Search Box=设置焦点到搜索框
Folders=文件夹
Full Screen=全屏
Full screen=全屏
Full Screen=全屏
Goto folder=转到文件夹
Hidden Commands=
Hide toolbar=隐藏工具拦
Home page=主页
HTML Dialog=
Init Accel=
Init Document List=
Init UI=
Invite &friends...=邀请朋友(&F)...
Invite Friends=邀请朋友
Invite...=邀请朋友...
Invite\nInvite=邀请\n邀请
Journal=日记
Last Saved: %1=最后保存: %1
Layout=布局
Line=行
Lock tab=锁定标签
Menu=菜单
Minimize to Tray=最小化到托盘区
More=更多
More Plugins...=更多插件...
More templates...=更多模板...
More Templates...=更多模板...
My Contacts=我的联系人
My Journals=我的日记
New=新建
New document=新建文档
New Document=新建文档
New document=新建文档
New Document=新建文档
New document=新建文档
New Document=新建文档
New document from template=通过模板新建文档
New doument=新建文档
Next Document=下一文档
None=无
OK=确定
Online=在线
Online share=在线共享
Open Wiz=打开Wiz
Options=选项
Paste to Wiz=粘贴到Wiz
Percentage &Zoom:=缩放比例(&Z):
Plugins=插件
Plugins\nPlugins=插件\n插件
Prev Document=前一文档
Reading=阅读
Refresh=刷新
Save Document=保存文档
Script Error=脚本错误
Search=搜索
Search all documents=搜索所有文档
Search all text=搜索所有文字
Search in current folder=在当前文件夹搜索
Search in current folder (Include sub folders)=在当前文件夹搜索（包含子文件夹）
Search options...=搜索选项...
Search title only=搜索标题
Selection as tags=选中部分作为标签
Selection as title=选中部分作为标题
Send mail=发送邮件
Send to blog=发布到博客
Share=分享
Show Menu=显示菜单
Show toolbar=显示工具拦
Show/Hide attachments=显示/隐藏附件
Source=来源
Start on windows logon=Windows启动时运行
Status bar=状态栏
Styles=样式
Sync=同步
Tabs=标签
Tags=标签
Tags:=标签:
The attachment has been updated.=附件已经被更新。
This email was sent by Wiz.\r\nhttp://www.wiz.cn/=本邮件通过Wiz发送。\r\nhttp://www.wiz.cn/
Tip of Day=经验分享
Title=标题
Tools=工具
Traffic Usage / Sync Progress=流量使用 / 同步进度
Trafic Status=流量状态
Tray=托盘区域
Unknown command name: %1=未知命令名: %1
Unknown Error=位置错误
Untitled=未命名
Upgrade to VIP=升级到VIP
View windows=查看窗口
Webpage extraction rules...=网页提取规则...
Windows=窗口
Wiz=
Wiz Calendar=Wiz 日历
Wiz Html Editor=Wiz Html编辑器
Wiz Note=Wiz 便笺
Wiz trayicon action=Wiz 托盘图标操作
WizExplorer=为知管理器WizExplorer
Zoom=缩放
Zoom in=放大
Zoom out=缩小